@charset "utf-8";
/* CSS Document */

body {
    margin: 0;
    padding: 0;
    font-family: helvetica,arial,sans-serif;
    font-size: 13px;
    text-align: left;   
    color: #636466;
}

*
{
margin:0px;
padding:0px;
}

#header
{

height:115px;
padding-left:25px;
padding-top:25px;
background-color:#FFFFFF;
margin-bottom:0px;
}

#header img
{   
    border:0px;
}

h1, h2, h3
{
    padding:0px;
    margin:0px
    font-family:Georgia;
}
h2 
{
    
    font-size:17px;
}

#header h1
{
position:relative;
left:12px;  
top:10px;
color:#EEF5FD;
font-size:40px;
}

#header h2
{
    
position:relative;
display:block;
float:right;
top:158px;
margin-right:11px;

color:#2661CE;
}

#container
{
width:914px;
margin:0px auto 0px auto;
padding:1px;
padding-top:1px;
background-color:#cccccc;
margin-top:25px;
margin-bottom:25px;
overflow:hidden;
display:block;

}

#main
{
display:block;
background-color:#FFFFFF;
padding-top:7px;
padding-bottom:7px;
}


#main_tile
{
overflow:hidden;
display:block;
background-color:#FFFFFF;
padding-top:7px;
margin-left:13px;
}

#main_tile img
{
border:0px;

}

.tiles
{
    float:left;
    position:relative;
    width:206px;
    height:206px;
    padding-left:13px;
    padding-bottom:13px;
}


.textTile, .text-js 
{
    color:#2d3e4b;
    display: block;
    position: absolute;
    top:13px;
    left:25px;
    width: 100%;
    font-family:helvetica,arial,sans-serif;
    font-size:13px;
}

.tiles:hover .textTile {
   /* display: none;*/
   display: block;
   text-decoration:underline;
   
   
}

.textTileOver, .text-js 
{
    width:150px;
    display: none;
    position: absolute;
    top:13px;
    left:25px;
    font-family:Helvetica;
    font-size:13px;    
}

.tiles:hover .textTileOver {
    /*display: block; */
}


#main_content_container
{
background-color:#FCDEE0;
margin-left:25px;
margin-right:25px;
margin-bottom:08px;
padding:20px;
min-height:700px;
}

#main_content_left
{
    font-family:Georgia;
    font-size:17px;
    width:600px;
    display:block;
}

#main_content_right
{
    position:absolute;  
    height:200px;
    right:200px;
    top:180px;
    width:150px;    
}

#main_content_left a,a:visited
{
    text-decoration:none;
    color:#F26660;
}

#main_content_left a:hover
{
    color:#EC85B6;
    border-bottom: #EC85B6 dotted 1px;
}

#featured img
{
    border:0px;
}

.leftcol h2
{
    text-align:left;
    margin-left:7px;
    font-size:21px;
    color: #1D5174;
    margin-bottom:6px;
}

.rightcol h2
{   
    margin-right:7px;
    font-size:21px;
    color: #1D5174;
    margin-bottom:6px;
}


.maincol h2
{
color:#498DD8;
margin-bottom:3px;
}

.maincol p
{
margin-bottom:6px;
}

.clear
{
clear:both; 
}


#leftcol_container, #maincol_container
{
float:left;
margin-left:25px;
margin-bottom:5px;
}

#rightcol_container
{
float:left; 
margin-left:13px;
margin-right:25px;
}

#leftcol_container, #rightcol_container
{
    width:205px;
}
#maincol_container
{
width:645px;      
height:206px;
}

#rightcol_container_people
{
    float:left; 
    width:228px;
    height:300px;
    background-color:#FCDEE0;
    margin-left:0px;
}

#maincol_container_people
{
width:637px;      
height:300px;
background-color:#E9E4EA;
float:left;
margin-left:25px;
}

#main_tile_people
{
display:block;
background-color:#FCDEE0;
padding-top:0px;
padding-bottom:0px;
margin-left:25px;
margin-right:25px;
width:865px;
height:318px;
margin-bottom:10px;
}

.leftcol_bottom
{
background-image:url(images/leftcol_bottom.png) ;
background-repeat:no-repeat;
width:220px;
height:13px;
margin-bottom:13px;
}

.rightcol_bottom
{
background-image:url(images/rightcol_bottom.png)    ;
background-repeat:no-repeat;
width:220px;
height:13px;
margin-bottom:13px;
}


.maincol_bottom
{
background-image:url(images/maincol_bottom.png) ;
background-repeat:no-repeat;
width:447px;
height:13px;
margin-bottom:13px;
}


.leftcol, .maincol, .rightcol
{
clear:both; 
padding-left:5px;
padding-right:5px;  
padding-bottom:0px; 
padding-top:12px;
}



.leftcol
{
display:block;
background-color:#AFD3EB;
background-image:url(images/leftcol_top.png);
background-repeat:no-repeat;
width:210px;
}


a,a:visited
{
    text-decoration:none;
    color:#636466;
}

a:hover
{
    color:#EC85B6;
    border-bottom: #EC85B6 dotted 1px;
}

.leftcol ul, .rightcol ul
{
list-style:none;
font-size:15px;
font-weight:bold;
}


.rightcol 
{
height:195px;
}

.maincol
{
display:block;
background-image:url(images/maincol_top.png);
background-repeat:no-repeat;
background-color:#EEF5FB;
width:635px;
}

.rightcol
{
display:block;

}

#footer
{
    height:100px;

}


#footer .left
{
width:inherit;  
float:left;
margin-left:25px;

}

#footer .right
{

width:inherit;  
float:right;
margin-right:25px;
}

#footer_bottom
{
    margin-left:25px;
    margin-right:25px;  
    margin-top:25px;
    
}

#footer_bottom img
{
    float:left;
    padding-right:10px;
}

.links
{
float:right;
margin-right:35px;
margin-left:-15px;
display:block;
}

.links ul, a
{
    list-style:none;
    color: #636466;
}


.thumb {
    position: relative;
    width: 106px;
    height: 106px;
    float: left;   
}

.text, .text-js {
    display: block;
    position: absolute;
    bottom: 13px;
    left: 13px;
    width: 100%;
    font-family:Georgia;
    font-size:17px;
    }
    
.thumb:hover .text 
{
    text-decoration:underline;
    /*display: none; */
}

.content h3
{
font-family:Helvetica;
position:absolute;
width:180px;
left:430px; 
top:80px;
font-size:13px;
font-style:normal;
}

#square
{
    padding:25px;
    padding-top:60px;
    padding-bottom:0px;
    height:645px;
    background-repeat:no-repeat;
    width:800px;
    background-image:url(pics/coopweb010.jpg);
}

.inner_square
{
    float:left;
    width:225px;    
    height:225px;
}

.inner_space
{   
    color:#FCDEE0;
    width:160px;
    height:20px;
    float:left;
}

#inner_space_bottom
{
    
    height:160px;
}

.people
{
    font-family:Georgia;
    font-size:17px;
    position: absolute;
    display:none;
    padding-top:25px;
    padding-left:25px;
    width:580px;
}


.note
{
position:relative;
float:left;
padding:0px;    
padding-right:20px;
padding-bottom:20px;
}

.textNote
{   
    width:250px;
    display: block;
    position: absolute;
    top:90px;
    left:13px;
    font-family:Helvetica;
    font-size:13px; 
}

/*///////   TWITTER STYLE   ///////*/

#jstwitter {    
    font-family: georgia;
    font-size: 15px;
    color: #333333;
    padding: 10px;
}
 
#jstwitter .tweet {
    margin: 0 auto 15px auto;
    padding: 0 0 15px 0;
    border-bottom: 1px dotted #ccc;
}
 
#jstwitter .tweet a {
    text-decoration: none;
    color: #00adef;
}
 
#jstwitter .tweet a:hover {
    text-decoration: underline;
}
 
#jstwitter .tweet .time {
    font-size: 10px;
    font-style: italic;
    color: #666666;
}